Subject: WG Action: Conclusion of Messaging Abuse Reporting Format (marf)

From: IESG Secretary <[email-masked]>
Date: Tue, 26 Jun 2012 10:06:38 -0700

The Messaging Abuse Reporting Format (marf) Working Group in the 
Applications Area has concluded. The IESG contact persons are Barry 
Leiba and Pete Resnick.

The RFC Editor has published the final MARF documents, and the working
group has finished its work and is now closing. The Applications ADs
thank the anti-abuse community for its work in producing Abuse
Reporting Format standards and related information. Special
posthumous thanks go to the late JD Falk, who worked on his
contributions through periods of hospitalization.

The mailing list <[email-masked]> will remain open for related discussions.